.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/RemoteDeviceBackingInfo.rst


vim.vm.device.VirtualCdrom.RemotePassthroughBackingInfo
=======================================================
  The VirtualCdrom.RemotePassthroughBackingInfo data object type contains the information to specify a remote pass-through device backing of a virtual CD-ROM.
:extends: vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo_

Attributes:
    exclusive (`bool`_):

       Flag to indicate whether or not the virtual machine has exclusive access to the CD-ROM device.
